Sencha Cmd

Page 21 of 98 FirstFirst ... 11 19 20 21 22 23 31 71 ... LastLast

+ Post New Thread

  1. App upgrade fails - (11 Participants)

    Hi, Am trying to upgrade an app but have the following error: :/Users/AI/App/> sencha app upgrade Sencha Cmd v4.0.0.203 ...

    Started by AIDevMob, 21 Oct 2013 3:15 PM
    2 Pages
    1 2
    • Replies: 13
    • Views: 2,876
    24 Jan 2014 5:36 AM Go to last post
  2. cannot sencha app upgrade with Sencha Cmd v4.0.2.67

    Quit Architect (3.0.2), typing sencha app upgrade, getting me$ sencha app upgrade Sencha Cmd v4.0.2.67 java.lang.NullPointerException at...

    Started by touchy, 23 Jan 2014 10:03 AM
    • Replies: 3
    • Views: 726
    23 Jan 2014 5:13 PM Go to last post
  3. Caution before upgrading to Mavericks - (10 Participants)

    There is at least 1 requirement for Ruby 1.9.3 that is not Mavericks "ready". Installing Ruby 1.9.3 or below is proving to be a challenge. Since Cmd...

    Started by balogb, 22 Oct 2013 2:29 PM
    3 Pages
    1 2 3
    • Replies: 22
    • Views: 6,323
    23 Jan 2014 5:03 PM Go to last post
  4. Build for frontend and backend with shared components

    Hi guys! We're building an app that has public part and main one for internal use. They share quite complex form and some utility components and...

    Started by KJedi, 23 Jan 2014 1:06 PM
    • Replies: 2
    • Views: 454
    23 Jan 2014 4:31 PM Go to last post
  5. IE Slicer in application-level .scss without custom theme. - (2 Participants)

    Cmd version tested: Cmd 4.0.0.203 Cmd 4.0.1.45 Cmd 4.0.2.67 Ext version tested: Ext 4.2.2 rev 1144 Browser versions tested against:

    Started by koutsenko, 9 Jan 2014 2:16 AM
    • Replies: 5
    • Views: 1,803
    23 Jan 2014 1:45 AM Go to last post
  6. Sencha Cmd cannot build a config object - (1 Participant)

    Hi all, I have a config object(filename: Concentrator.js) as below: { xtype: 'zyform', name: 'form3', putData2Store:...

    Started by sdd0, 16 Jan 2014 1:39 AM
    • Replies: 4
    • Views: 1,129
    22 Jan 2014 11:44 PM Go to last post
  7. Cmd generated Base App - Ext.application() cause error on "config.name" - (1 Participant)

    Ext version tested: Ext 4.2.1 Browser versions tested against: Safari 4 Description:

    Started by Malte123, 20 Jan 2014 3:37 PM
    application, cmd
    • Replies: 2
    • Views: 716
    22 Jan 2014 3:27 PM Go to last post
  8. Error while installing the Android apk packaged using sencha cmd - (1 Participant)

    Hi, I am newbie to sencha. I tried to create apk for 'kitchensink'.The build is successful but apk is not installed I updated the...

    Started by NAYAN JAIN, 20 Jan 2014 4:12 AM
    rm failed for /data/
    • Replies: 1
    • Views: 584
    21 Jan 2014 4:55 PM Go to last post
  9. bug : cmd v4.0.1.45 can't find 'Ext.util.JSON' - (1 Participant)

    REQUIRED INFORMATION Sencha Cmd version(s) tested: Sencha Cmd v4.0.1.45 Operating System:

    Started by slchorne, 30 Dec 2013 4:15 PM
    • Replies: 4
    • Views: 753
    21 Jan 2014 11:19 AM Go to last post
  10. Ext.util.Geolocation in native Android build - (1 Participant)

    Hi I have a problem using the Ext.util.Geolocation in a native Android build. I've been using Sencha Cmd for a while now to generate the...

    Started by tschortsch, 16 Jan 2014 1:26 PM
    android, geolocation, native, network provider
    • Replies: 2
    • Views: 1,532
    21 Jan 2014 12:33 AM Go to last post
  11. [ST2.3.1] Ext.Viewport missing in production build - (1 Participant)

    Hi I updated my app from Sencha Touch 2.1 to 2.3.1. I'm using Sencha Cmd 4.0.1.45 to create the production build. Since then I get the following...

    Started by tschortsch, 16 Dec 2013 1:55 PM
    viewport
    • Replies: 3
    • Views: 1,070
    20 Jan 2014 8:09 PM Go to last post
  12. sencha compile error(java.lang.NullPointerException) - (2 Participants)

    Hi All, I am getting java.lang.NullPointerException error when i try to run sencha compile. The problem just because of following line, ...

    Started by smuthu01, 22 Dec 2013 10:09 PM
    • Replies: 4
    • Views: 1,273
    20 Jan 2014 7:14 PM Go to last post
  13. How to exclude a file from sencha app build? - (6 Participants)

    hi, I am trying to make a build, and one file must be excluded from the build processing. It would be better to exclude somehow the file instead...

    Started by zlevardy, 21 May 2013 7:25 AM
    2 Pages
    1 2
    • Replies: 12
    • Views: 2,968
    20 Jan 2014 3:31 AM Go to last post
  14. [FIXED] [Sencha Cmd v3.1.2.342] Dynamic "requires" option analyze failure - (4 Participants)

    One of our clients claims that he fails to build his applications metadata using Sencha Cmd. He uses Sencha Cmd v3.1.2.342. We also reproduced this...

    Started by realgaa, 29 Jul 2013 6:17 AM
    • Replies: 5
    • Views: 1,332
    20 Jan 2014 3:05 AM Go to last post
  15. Sencha Cmd - Exclude Ext from build - (3 Participants)

    Is there a way to build/concat all the files but not include the extjs parts of it? The reason is I have a quite a few pages and to be honest the...

    Started by heratech, 24 Sep 2012 2:39 AM
    • Replies: 3
    • Views: 1,757
    20 Jan 2014 12:06 AM Go to last post
  16. Failed to find: Which file caused the message? How to read the error?

    Resolving dependencies C1008: Requirement had no matching files (@) -- unknown-file:-1 C1008: Requirement had no matching files (@) --...

    Started by stewardsencha, 17 Jan 2014 8:08 AM
    • Replies: 1
    • Views: 692
    19 Jan 2014 11:31 AM Go to last post
  17. Exclamation Sencha SDK Tools installation in centOS - (1 Participant)

    Is it possible to install the SDK Tools in centOS ? we installed the sencha SDK tools but the while creating the JSB File we got the error like...

    Started by rajindarr, 10 Jan 2014 3:53 AM
    • Replies: 1
    • Views: 509
    19 Jan 2014 7:04 AM Go to last post
  18. Get Old versions of Sencha Command - (2 Participants)

    Hello guys, I am looking for an older version of Sencha command 3.0.0.250. I can't seem to find it on the website. If it is not available: how...

    Started by janaja, 30 Jul 2013 4:49 PM
    • Replies: 2
    • Views: 1,114
    18 Jan 2014 6:50 PM Go to last post
  19. Best to upgrade app with many packages from Cmd 3 to 4?

    We have an Ext JS 4.1.1 workspace with an app named app-architect-desktop with 4 code packages and 1 theme package created in Cmd 3: ...

    Started by estesbubba, 15 Jan 2014 1:39 PM
    • Replies: 1
    • Views: 354
    17 Jan 2014 5:24 AM Go to last post
  20. Cmd 4.0.1.45 [WRN] C1009: Circular reference in requirements chain - (1 Participant)

    use 4 to compile extjs 4.2.2,with this message, C1009: Circular reference in requirements chain,what can i do?

    Started by op1op, 15 Jan 2014 4:59 PM
    • Replies: 1
    • Views: 489
    16 Jan 2014 5:29 AM Go to last post


Türkiye'de pornolar her zaman rehavet görmüş ve türk halkı pornolara ne kadar düşkün olduğunu her zaman kanıtlamıştır. Sizi seviyoruz türk halkı.